
.owl-carousel .owl-wrapper::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
    transition: height 500ms ease-in-out 0s;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-controls {
    -moz-user-select: none;
}
.grabbing {
    cursor: url("../images/grabbing.png") 8 8, move;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    backface-visibility: hidden;
    transform: translate3d(0px, 0px, 0px);
}
.owlcat {
    margin: 0rem 0rem 1rem;
}
.catlist-title {
    border-bottom: 1px solid #999;
    color: #f46f24;
    display: block;
    font-size: 1.3rem;
    line-height: 1.6rem;
    margin: 1.2rem 0rem;
    text-transform: uppercase;
}
@media screen and (max-width: 40em) {
.catlist-title {
    border-bottom: 0 none;
    margin: 0.5rem 0rem;
}
}
.owlcat-tile {
    border-radius: 11px;
    margin: 0rem 0.4rem;
    padding: 0.2rem;
    position: relative;
    text-align: left;
}
.owlcat-contImage {
    cursor: pointer;
    display: block;
    height: 6.5rem;
    margin: 0rem 0rem 0.2rem;
    position: relative;
}
.owlcat-images {
    width: 100%;
}
.owlcat-content {
    display: block;
    line-height: 1rem;
    margin: 0rem 0rem 1.6rem;
    min-height: 3rem;
    padding: 0rem;
}
.tile-title--owlcat {
    font-size: 0.8rem;
    margin: 0;
}
.tile-title--owlcat p {
    font-size: 0.8rem;
    padding: 0;
}
.owlcat-category {
    color: #fff;
    font-size: 0.7rem;
    font-weight: normal;
    margin: 0.4rem 0rem 0rem;
    text-shadow: none;
}
.owlcat-desc {
    margin: 0;
}
.owlcat--fav {
    bottom: 0.3rem;
    padding: 0;
    position: absolute;
    text-align: left;
}
.owlcat--like {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
.owlcat .owl-controls {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    margin: 1rem 0rem 0rem;
}
.owlcat .owl-buttons {
    margin: -1.2rem 0rem 0rem;
    position: absolute;
    top: 50%;
    width: 100%;
}
@media screen and (max-width: 40em) {
.owlcat .owl-buttons {
    display: none;
}
}
.owlcat .owl-prev {
    background: rgba(0, 0, 0, 0) url("../images/prevnext-owlcat.png") no-repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    height: 2.2rem;
    left: -1.6rem;
    position: absolute;
    text-indent: -9999em;
    width: 1.6rem;
}
.owlcat .owl-prev:hover {
    background-position: 0 -50px;
}
.owlcat .owl-next {
    background: rgba(0, 0, 0, 0) url("../images/prevnext-owlcat.png") no-repeat scroll right 0;
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    height: 2.2rem;
    position: absolute;
    right: -1.6rem;
    text-indent: -9999em;
    width: 1.6rem;
}
.owlcat .owl-next:hover {
    background-position: right -50px;
}
.owl-pagination {
    text-align: center;
}
.owlcat .owl-page {
    display: inline-block;
}
.owlcat .owl-page span {
    border-radius: 50%;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: block;
    height: 1.2rem;
    margin: 0.3rem 0.24rem;
    width: 1.2rem;
}
@media screen and (max-width: 40em) {
.owlcat .owl-page span {
    background: #fff none repeat scroll 0 0;
}
}
.owlcat .owl-page.active span, .owlcat .owl-page:hover span {
    background: #f76907 none repeat scroll 0 0 !important;
}
.customNav {
    display: none;
    margin: 0rem 0rem 1rem;
    text-align: center;
}
@media screen and (max-width: 40em) {
.customNav {
    display: block;
}
}
.customNav-prev {
    background-position: 0 -97px;
    border-right: 1px solid #bdbdbd;
    color: #f46f22;
    display: inline-block;
    font-size: 1.5rem;
    padding: 0.3rem 1rem 0.3rem 1.8rem;
}
.customNav-next {
    background-position: 70px -157px;
    color: #f46f22;
    display: inline-block;
    font-size: 1.5rem;
    padding: 0.3rem 2.1rem 0.3rem 0.6rem;
}
.tile-image-video, .tile-image-series {
    cursor: pointer;
    height: auto;
    width: 100%;
}
.series-icon {
    background: rgba(0, 0, 0, 0) url("../images/series-icon.png") no-repeat scroll 0 0;
    display: none;
    height: 2.1rem;
    left: 0.1875rem;
    position: absolute;
    top: 0.1875rem;
    width: 2.6rem;
}
.tile--video, .tile--video-serie {
    cursor: pointer;
    position: relative;
}
.tile--video:hover::after, .tile--video-serie:hover::after {
    opacity: 1;
}
.tile-serie-episode .tile-description {
    padding: 0.4rem 0;
}
.tile-serie-episode .tile-title {
    margin: 0;
}
.tile-serie-episode .tile-video-subtitle {
    margin-bottom: 0.125rem;
}
.tile-video-small::after {
    background: rgba(0, 0, 0, 0) url("../images/playIcon.png") no-repeat scroll 0 0;
    content: "";
    height: 6.8rem;
    left: 50%;
    margin: -1.4rem -5.3rem 0 -1.55rem;
    opacity: 0.4;
    position: absolute;
    top: 50%;
    width: 6.8rem;
}
.tile-video-normal::after {
    background: rgba(0, 0, 0, 0) url("../images/playIcon.png") no-repeat scroll 0 0 / 109px auto;
    content: "";
    height: 6.8rem;
    left: 50%;
    margin: -3.4rem 0 0 -3.3rem;
    opacity: 0.4;
    position: absolute;
    top: 50%;
    width: 6.8rem;
}
.more-series-btn {
    border: 2px solid #fff;
    border-radius: 7px;
    bottom: 0.8rem;
    box-shadow: 1px 1px 2px #000;
    color: #fff;
    cursor: pointer;
    font-family: "bpreplaybold","Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;
    font-size: 0.75rem;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    overflow: hidden;
    padding: 0.3rem 0.9rem;
    position: absolute;
    right: 1rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.tile--series {
    color: white;
    display: block;
    position: relative;
    text-decoration: none;
}
.tile-video-description {
    display: none;
}
.tile-height-medium .tile-video-description, .tile--row-2 .tile-video-description {
    display: block;
    height: 1.7rem;
    margin-top: 0.125rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
}
.tile-serie-episode.tile-trending .tile-description {
    padding: 0.2rem;
}
.tile-serie-episode.tile-trending .tile-description .tile-title--video {
    height: 1.7rem;
    margin: 0;
}
.tile-serie-episode.tile-trending .tile-imagecontainer {
    margin: 0;
}
.breadcrumb {
    font-family: "bpreplaybold","Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif;
}
.breadcrumb ul {
    font-size: 1rem;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.breadcrumb ul li {
    display: inline-block;
    padding: 0 9px;
}
.breadcrumb ul li a {
    color: #f7941d;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
@media screen and (max-device-width: 41.6875em) {
.breadcrumb {
    clear: both;
}
.breadcrumb ul {
    margin: 1rem 0;
}
}
.tile-trending {
    height: 12rem;
}
.tile-trending .tile-imagecontainer {
    display: block;
    height: 6.5rem;
}
.tile-funfacttrending-option {
    display: none;
}
.tile-funfacttrending-label {
    display: none;
}
.searchform {
    right: 14.5%;
}
@media screen and (max-width: 40em) {
.fd-container--funfacts {
    padding-left: 0;
}
.searchform {
    display: none;
    top: 7rem;
}
.searchform-input {
    width: 10.625rem;
}
.trendingContent {
    margin: 0 auto;
    text-align: center;
}
.trendingslides .tile-funfacttrending {
    float: left;
    width: 25%;
}
.trendingslides-overflow {
    overflow: hidden;
    width: 100%;
}
.trendingslides .trendingslides-inner {
    width: 300%;
}
.trendingslides .trendingslides-inner {
    transform: translateZ(0px);
    transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1) 0s;
}
#trending1:checked ~ .trendingslides .trendingslides-inner {
    margin-left: 0;
}
#trending2:checked ~ .trendingslides .trendingslides-inner {
    margin-left: -100%;
}
#trending3:checked ~ .trendingslides .trendingslides-inner {
    margin-left: -200%;
}
#trending4:checked ~ .trendingslides .trendingslides-inner {
    margin-left: -300%;
}
.tile-funfacttrending-option {
    display: none;
}
.tile-funfacttrending-label {
    background: #b5b5b5 none repeat scroll 0 0;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    height: 0.625rem;
    width: 0.625rem;
}
#trending1:checked ~ .tile-funfacttrending-label1, #trending2:checked ~ .tile-funfacttrending-label2, #trending3:checked ~ .tile-funfacttrending-label3, #trending4:checked ~ .tile-funfacttrending-label4 {
    background: #666 none repeat scroll 0 0;
}
}
.owlcat-desc--trend {
    color: #fff;
    font-size: 0.9rem;
    text-shadow: 1px 1px 2px #000;
    text-transform: uppercase;
}
.owlcat-content--animal {
    min-height: 5rem;
}
.owlcat--btnVideo::after {
    background: rgba(0, 0, 0, 0) url("../images/playIcon.png") no-repeat scroll 0 0 / 56px auto;
    content: "";
    height: 3.5rem;
    left: 50%;
    margin: -1.7rem 0 0 -1.6rem;
    opacity: 0.4;
    position: absolute;
    top: 50%;
    width: 3.5rem;
}
.owlcat--btnVideo:hover::after {
    opacity: 1;
}
.like__trending .tile-favschallenge-lower {
    bottom: -0.3rem;
    left: 0.64rem;
}
.tile-funfacttrending {
    height: 29.375rem;
    padding: 0 !important;
}
.tile-funfacttrending .tile-favschallenge-lower {
    bottom: -0.7rem;
    left: 0.2rem;
}
.tile-funfacttrending .tile-titleweird {
    font-size: 1rem;
}
.tile-funfacttrending .funfact-text {
    font-size: 1rem;
}
@media screen and (max-width: 40em) {
.tile-funfacttrending {
    max-width: none;
}
}
.tile--funfact {
    border-radius: 8px;
}
.tile-funfact-didyouknow {
    padding: 0;
}
.tile-funfact-top {
    border-radius: 8px 8px 0 0;
}
@media screen and (min-device-width: 48em) {
.trending--funfacts {
    width: 75%;
}
}
.navbuttons {
    display: none;
}
@media screen and (min-device-width: 20em) and (max-device-width: 30em) {
.navbuttons {
    cursor: pointer;
    display: block;
    height: 3rem;
    padding-top: 0.5rem;
    position: relative;
}
}
.navbuttons .button-prev-container {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}
.navbuttons .button-prev-container .button-prev {
    border-right: 1px solid #8f8f8f;
    color: #f37022;
    display: inline-block;
    float: right;
    font-weight: bold;
    height: 1.8rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.2rem;
    text-align: right;
}
.navbuttons .button-prev-container .button-prev-arrow {
    background: rgba(0, 0, 0, 0) url("../images/prevnext-owlcat-series.png") no-repeat scroll 0 -85px;
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    float: right;
    height: 1.9rem;
    text-indent: -9999em;
    width: 1.3rem;
}
.navbuttons .button-prev-container .button-prev-arrow:hover {
    background-position: 0 -40px;
}
.navbuttons .button-next-container {
    float: right;
    margin: 0;
    padding: 0;
    width: 50%;
}
.navbuttons .button-next-container .button-next {
    color: #f37022;
    display: inline-block;
    float: left;
    font-weight: bold;
    height: 1.8rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.2rem;
    text-align: left;
}
.navbuttons .button-next-container .button-next-arrow {
    background: rgba(0, 0, 0, 0) url("../images/prevnext-owlcat-series.png") no-repeat scroll 0 -135px;
    border-radius: 0;
    box-shadow: none;
    display: inline-block;
    float: left;
    height: 1.9rem;
    right: -1.6rem;
    text-indent: -9999em;
    width: 1.3rem;
}
.navbuttons .button-next-container .button-next-arrow:hover {
    background-position: right -40px;
}
